@charset "utf-8";

body {
 font-family: YuGothic, "游ゴシック", "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
* {
	 color: #000;
}

a:link,
a:visited {
 color: #000;
}
a:hover {
	text-decoration: none;
}
a.fade:hover,
a:hover img {
	opacity: .8;
}


.codes {
	height: 0;
	overflow: hidden;
}


#new_top section p {
	padding-left: 0;
}

#new_top #contents {
	width: auto;
	min-width: 960px;
	padding: 0;
	border: none;
	margin: 0;
	line-height: 1.6;
}

#new_top #mainvi {
	height: 706px;
	background: #721518;
}
#new_top #mainvi .top {
	height: 706px;
	position: relative;
}

#new_top #mainvi .top .slider .slides {
	height: 620px;
	text-align: center;
}
#new_top #mainvi .top .slider .slides .bg {
	width: 100%;
	height: 620px;
	position: absolute;
	background: url(/_images/bg_mainvi.png) no-repeat center bottom;
}
#new_top #mainvi .top .slider .slides p {
	padding: 0;
}

#new_top #mainvi .top .slider .btn {
	display: block;
	width: 260px;
	position: absolute;
	top: 288px;
	left: 50%;
	margin-left: -130px;
	z-index: 2000;
}
#new_top #mainvi .top .slider .btn a {
	display: block;
	padding: 14px 0 13px;
	background: #13b6b0;
	border-radius: 40px;
	text-decoration: none;
	text-align: center;
	outline: none;
}
#new_top #mainvi .top .slider .btn a:hover {
	background: #078581;
}
#new_top #mainvi .top .slider .btn a span {
	padding: 0 0 0 30px;
	background: url(/_images/arrow_wt.png) no-repeat left center;
	line-height: 1;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

#new_top #mainvi .top .slider .copy p {
	color: #fff;
	font-weight: bold;
	margin: 0;
	line-height: 1;
	font-feature-settings : "palt";
	letter-spacing: 2px;
}
#new_top #mainvi .top .slider .copy p.en {
	letter-spacing: 1px;
}

#new_top #mainvi .top .slider .copy .label {
	margin-bottom: 27px;
	height: 25px;
	position: relative;
	left: -5px;
}
#new_top #mainvi .top .slider .copy .label span {
	position: relative;
	display: inline-block;
	height: 25px;
	padding: 0 5px;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 25px;
}
#new_top #mainvi .top .slider .copy .label span.l1 {
	color: #fff;
}
#new_top #mainvi .top .slider .copy .label span.l2 {
	background: #fff;
	padding-left: 15px;
}

#new_top #mainvi .top .slider .copy .label span.l1:before {
	position: absolute;
	top: 0;
	left: -10px;
	display: inline-block;
	content: "";
	width: 0px;
	height: 0px;
}
#new_top #mainvi .top .slider .copy .label span.l1:after {
	position: absolute;
	top: 0;
	right: -10px;
	display: inline-block;
	content: "";
	width: 0px;
	height: 0px;
	z-index: 100;
}
#new_top #mainvi .top .slider .copy .label span.l2:after {
	position: absolute;
	top: 0;
	right: -10px;
	display: inline-block;
	content: "";
	width: 0px;
	height: 0px;
 border-bottom: 25px solid transparent;
	border-left: 10px solid #fff;
	z-index: 100;
}


#new_top #mainvi .top .slider .slide_10th {
	background: url(/_images/slide_10th_bg.png) no-repeat center center/cover;
}
#new_top #mainvi .top .slider .slide_10th .copy {
	position: absolute;
	left: 50%;
	width: 530px;
	margin-left: -265px;
	padding: 105px 0 0 0;
}
#new_top #mainvi .top .slider .slide_10th .btn {
	top: 308px;
}
#new_top #mainvi .top .slider .slide_10th .btn a {
	background: #000;
}
#new_top #mainvi .top .slider .slide_10th .btn a span {
	color: #fff;
	background: url(/_images/arrow_wt.png) no-repeat 0 0px;
}
#new_top #mainvi .top .slider .slide_10th .btn a:hover {
	background: #4a4949;
}



#new_top #mainvi .top .slider .slide_vision {
	background: url(/_images/slide_vision.jpg);
	background-size: cover;
}
#new_top #mainvi .top .slider .slide_vision .copy {
	position: absolute;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	padding: 100px 0 0 0;
}
#new_top #mainvi .top .slider .slide_vision .copy .ttl {
	font-size: 24px;
	margin-bottom: 14px;
}
#new_top #mainvi .top .slider .slide_vision .copy .sub {
	font-size: 46px;
	font-family: din-2014, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1.18;
	letter-spacing: 0.05em;
}
#new_top #mainvi .top .slider .slide_vision .btn {
	top: 486px;
}
#new_top #mainvi .top .slider .slide_vision .btn a {
	background: #fff;
}
#new_top #mainvi .top .slider .slide_vision .btn a span {
	color: #588ca5;
	background: url(/_common_images/arrow_vision.png) no-repeat 0 0px;
}
#new_top #mainvi .top .slider .slide_vision .btn a:hover {
	background: #eef8fc;
}


#new_top #mainvi .top .slider .slide_cvp-japan {
	background: url(/_images/slide_cvp-japan.jpg) center top;
	background-size: cover;
}
#new_top #mainvi .top .slider .slide_cvp-japan .copy {
	position: absolute;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	padding: 168px 0 0 0;
	text-align: center;
}
#new_top #mainvi .top .slider .slide_cvp-japan .copy .ttl {
	margin-bottom: 15px;
	font-size: 44px;
}
#new_top #mainvi .top .slider .slide_cvp-japan .copy .ttl_en {
	margin-bottom: 21px;
	font-size: 16px;
	font-family: din-2014, sans-serif;
	font-weight: 700;
	font-style: normal;
}
#new_top #mainvi .top .slider .slide_cvp-japan .copy .subttl {
	font-size: 16px;
	margin-bottom: 20px;
}

#new_top #mainvi .top .slider .slide_cvp-japan .copy .label span.l1 {
	background: #d28300;
}
#new_top #mainvi .top .slider .slide_cvp-japan .copy .label span.l2 {
	color: #d28300;
}

#new_top #mainvi .top .slider .slide_cvp-japan .copy .label span.l1:before {
 border-bottom: 25px solid #d28300;
	border-left: 10px solid transparent;
}
#new_top #mainvi .top .slider .slide_cvp-japan .copy .label span.l1:after {
 border-bottom: 25px solid #fff;
	border-left: 10px solid #d28300;
}

#new_top #mainvi .top .slider .slide_cvp-japan .btn {
	top: 359px;
}
#new_top #mainvi .top .slider .slide_cvp-japan .btn a {
	background: #d28300;
}
#new_top #mainvi .top .slider .slide_cvp-japan .btn a:hover {
	background: #a56b0a;
}


#new_top #mainvi .top .slider .slide_fs_online {
	background: url(/_images/slide_fs_online.jpg) center top;
	background-size: cover;
}
#new_top #mainvi .top .slider .slide_fs_online .copy {
	position: absolute;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	padding: 147px 0 0 0;
	text-align: center;
}
#new_top #mainvi .top .slider .slide_fs_online .copy .ttl {
	margin-bottom: 21px;
	font-size: 40px;
}
#new_top #mainvi .top .slider .slide_fs_online .copy .ttl span {
	display: block;
	margin: 0 0 27px;
	font-size: 18px;
	color: #fff;
}
#new_top #mainvi .top .slider .slide_fs_online .copy .ttl span:before {
	content: "";
	display: inline-block;
	width: 28px;
	height: 23px;
	margin-right: 10px;
	position: relative;
	top: 4px;
	background: url(/service/_images/icn_h1_sub_fs-online.png) no-repeat 0 0;
}
#new_top #mainvi .top .slider .slide_fs_online .copy .ttl_en {
	margin-bottom: 19px;
	font-size: 16px;
	font-family: din-2014, sans-serif;
	font-weight: 700;
	font-style: normal;
}
#new_top #mainvi .top .slider .slide_fs_online .copy .subttl {
	font-size: 16px;
	margin-bottom: 20px;
}

#new_top #mainvi .top .slider .slide_fs_online .copy .label span.l1 {
	background: #198893;
}
#new_top #mainvi .top .slider .slide_fs_online .copy .label span.l2 {
	color: #198893;
}

#new_top #mainvi .top .slider .slide_fs_online .copy .label span.l1:before {
 border-bottom: 25px solid #198893;
	border-left: 10px solid transparent;
}
#new_top #mainvi .top .slider .slide_fs_online .copy .label span.l1:after {
 border-bottom: 25px solid #fff;
	border-left: 10px solid #198893;
}

#new_top #mainvi .top .slider .slide_fs_online .btn {
	top: 392px;
}
#new_top #mainvi .top .slider .slide_fs_online .btn a {
	background: #198893;
}
#new_top #mainvi .top .slider .slide_fs_online .btn a:hover {
	background: #00656f;
}


#new_top #mainvi .top .slider .slide_movie {
	background: url(/_images/slide_movie_fs.jpg);
	background-size: cover;
}
#new_top #mainvi .top .slider .slide_movie .copy {
	position: absolute;
	left: 50%;
	width: 680px;
	margin-left: -340px;
	padding: 158px 0 0 0;
}
#new_top #mainvi .top .slider .slide_movie .copy .ttl_movie {
	margin-bottom: 36px;
}
#new_top #mainvi .top .slider .slide_movie .copy .ttl_movie span {
	display: inline-block;
	padding-bottom: 10px;
	font-size: 20px;
	color: #fff;
	border-bottom: 3px solid #fff;
}
#new_top #mainvi .top .slider .slide_movie .copy .ttl {
	font-size: 34px;
	margin-bottom: 17px;
}
#new_top #mainvi .top .slider .slide_movie .copy .ttl span {
	display: inline-block;
	width: 120px;
	margin: 0 12px 0 0;
	padding: 8px 0;
	font-size: 14px;
	color: #fff;
	border: 1px solid #fff;
	vertical-align: text-bottom;
}
#new_top #mainvi .top .slider .slide_movie .copy .sub {
	font-size: 15px;
	margin: 0 0 20px 0;
}
#new_top #mainvi .top .slider .slide_movie .copy .sub2 {
	font-size: 14px;
	letter-spacing: 0;
}
#new_top #mainvi .top .slider .slide_movie .copy .sub2 span {
	margin-right: 10px;
	color: #fff;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
}
#new_top #mainvi .top .slider .slide_movie .btn_play {
	position: absolute;
	top: 354px;
	left: 50%;
	margin-left: -200px;
	width: 400px;
	text-align: center;
}
#new_top #mainvi .top .slider .slide_movie .btn_play:before {
	content: "";
	display: block;
	position: absolute;
	top: 59px;
	left: 50%;
	margin-left: -66px;
	width: 132px;
	height: 48px;
	background: url(/_images/slide_play-movie.png) no-repeat 0 0;
}
#new_top #mainvi .top .slider .slide_movie .btn_play .icn {
	width: 67px;
	height: 67px;
	margin: 0 auto 60px auto;
	background: url(/_images/icn_playmovie.png) no-repeat 0 0;
}
#new_top #mainvi .top .slider .slide_movie .btn_play .icn img {
	display: none;
}
#new_top #mainvi .top .slider .slide_movie a:hover .btn_play .icn {
	background: none;
}
#new_top #mainvi .top .slider .slide_movie a:hover .btn_play .icn img {
	display: block;
	opacity: 1;
}
#new_top #mainvi .top .slider .slide_movie .btn_play .time {
	display: inline-block;
	padding: 1px 10px 0px;
	background: rgba(0,0,0,0.8);
	color: #fff;
	border-radius: 2px;
	font-size: 14px;
}



#new_top #mainvi .top .slider .slide02 {
	background: url(/_images/bg_slide02.png) repeat;
}
#new_top #mainvi .top .slider .slide02 .bg {
	width: 100%;
	height: 620px;
	position: absolute;
	background: url(/_images/bg_mainvi.png) no-repeat center bottom;
}
#new_top #mainvi .top .slider .slide02 .cont {
	width: 820px;
	position: absolute;
	top: 106px;
	left: 50%;
	margin-left: -410px;
	z-index: 2000;
}
#new_top #mainvi .top .slider .slide02 .cont img.book {
	float: left;
}
#new_top #mainvi .top .slider .slide02 .cont .txt {
	float: right;
	width: 506px;
	text-align: left;
	padding-top: 15px;
}
#new_top #mainvi .top .slider .slide02 .cont .txt p {
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
#new_top #mainvi .top .slider .slide02 .cont .txt .lead {
	margin: 0 0 45px 0;
	font-size: 16px;
	line-height: 1.7;
}
#new_top #mainvi .top .slider .slide02 .cont .txt .ttl {
	margin: 0 0 15px 0;
	font-size: 54px;
}
#new_top #mainvi .top .slider .slide02 .cont .txt .subttl {
	margin: 0 0 50px 0;
	font-size: 28px;
}
#new_top #mainvi .top .slider .slide02 .cont .txt .name {
	margin: 0 0 33px 0;
	font-size: 20px;
}
#new_top #mainvi .top .slider .slide02 .cont .txt .btn_az {
	display: inline-block;
	width: 220px;
	line-height: 1.8;
}
#new_top #mainvi .top .slider .slide02 .cont .btn_az a {
	display: block;
	padding: 13px 0 13px;
	background: #13b6b0;
	border-radius: 40px;
	text-decoration: none;
	text-align: center;
}
#new_top #mainvi .top .slider .slide02 .cont .btn_az a:hover {
	background: #078581;
}
#new_top #mainvi .top .slider .slide02 .cont .btn_az a:hover img  {
	opacity: 1;
}

#new_top #mainvi .top .slider .slide02 .cont .btn_az a span {
	padding: 3px 0 0 30px;
	background: url(/_images/arrow_wt.png) no-repeat 0 6px;
	line-height: 1;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}
#new_top #mainvi .top .slider .slide02 .cont .btn_az a span img {
	display: inline;
}

#new_top #mainvi .top .slider .slide03 {
	background: url(/_images/slide03.jpg);
	background-size: cover;
}
#new_top #mainvi .top .slider .slide03 .copy {
	position: absolute;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	padding: 192px 0 0 0;
}
#new_top #mainvi .top .slider .slide03 .copy .ttl {
	font-size: 34px;
	margin-bottom: 15px;
}
#new_top #mainvi .top .slider .slide03 .copy .sub {
	font-size: 16px;
}
#new_top #mainvi .top .slider .slide03 .btn {
	top: 290px;
}
#new_top #mainvi .top .slider .slide03 .bg {
	width: 100%;
	height: 620px;
	position: absolute;
	background: url(/_images/bg_mainvi.png) no-repeat center bottom;
}

#new_top #mainvi .top .slider .slide04 {
	background: url(/_images/slide04.jpg);
	background-size: cover;
}
#new_top #mainvi .top .slider .slide04 .copy {
	position: absolute;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	padding: 242px 0 0 0;
}
#new_top #mainvi .top .slider .slide04 .copy .ttl {
	font-size: 34px;
	margin-bottom: 15px;
}
#new_top #mainvi .top .slider .slide04 .copy .sub {
	font-size: 16px;
}
#new_top #mainvi .top .slider .slide04 .btn {
	top: 338px;
}
#new_top #mainvi .top .slider .slide04 .bg {
	width: 100%;
	height: 620px;
	position: absolute;
	background: url(/_images/bg_mainvi.png) no-repeat center bottom;
}


#new_top #mainvi .top .slick-dots {
	position: absolute;
	bottom: -54px;
	width: 100%;
	text-align: center;
	z-index: 1000;
}
#new_top #mainvi .top .slick-dots li {
	display: inline-block;
	margin: 0 1.5px;
}
#new_top #mainvi .top .slick-dots li button {
	background: #fff;
	opacity: 0.5;
	color: #fff;
	width: 74px;
	height: 4px;
	outline-width: 0;
	text-indent: -9999px;
	border: none;
}
#new_top #mainvi .top .slick-dots li.slick-active button {
	opacity: 1;
}

#new_top #mainvi .bottom {
	text-align: center;
}
#new_top #mainvi .bottom h2 {
	margin: 30px 0 30px 0;
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	line-height: 1;
}
#new_top #mainvi .bottom ul li {
	display: inline-block;
	width: 300px;
	padding: 14px 0 14px 0;
	border-right: 1px solid #4e0d0f;
}
#new_top #mainvi .bottom ul li.last {
	border: none;
}
#new_top #mainvi .bottom ul li a {
	color: #fff;
}
#new_top #mainvi .bottom ul li a:hover {
}
#new_top #mainvi .bottom ul li a span {
	padding: 0 0 0 20px;
	background: url(/_images/arrow_wt.png) no-repeat 0 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

#new_top #news {
	width: 960px;
	margin: 0 auto;
	padding: 44px 0 47px;
}

#new_top #news table {
	width: 100%;
	margin-bottom: 13px;
	border-collapse: collapse;
	border-top: 1px solid #dcdcdc;
}
#new_top #news table th,
#new_top #news table td {
	border-bottom: 1px solid #dcdcdc;
	vertical-align: top;
	padding: 16px 0 16px 0;
}

#new_top #news table th {
	width: 85px;
	text-align: left;
}
#new_top #news table span.date {
	display: block;
	margin-bottom: 3px;
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 12px;
	color: #5a5754;
}
#new_top #news table a.category {
	width: 54px;
	text-align: center;
	display: inline-block;
	line-height: 18px;
	background: #87bcd6;
	border-radius: 15px;
	text-decoration: none;
	font-family: din-2014, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	color: #fff;
}
#new_top #news table td.ttl a {
	position: relative;
	top: -1px;
}

#new_top #news .link {
	text-align: right;
}
#new_top #news .link a {
	text-decoration: none;
	line-height: 1;
	color: #89bcd5;
}
#new_top #news .link a:hover {
	text-decoration: underline;
}
#new_top #news .link a span {
	padding: 0 0 2px 20px;
	color: #89bcd5;
	font-weight: bold;
	background: url(/_common_images/arrow_bl.png) no-repeat 0 0px;
}


#new_top #news .lft {
	width: 440px;
	float: left;
}
#new_top #news .lft h2 {
	margin: 0 0 14px 0;
	font-size: 11px;
	font-weight: bold;
	color: #808080;
}
#new_top #news .lft h2 span {
	margin: 0 10px 0 0;
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 20px;
	color: #000;
	letter-spacing: 1px;
}
#new_top #news .lft .link_press {
	margin: -20px 0 0 0;
}
#new_top #news .lft .link_press a {
	color: #89bcd5;
}


#new_top #news .rgt {
	width: 440px;
	float: right;
}
#new_top #news .rgt h2 {
	margin: 0 0 18px 0;
	padding-top: 5px;
}
#new_top #news .rgt h2 img {
	width: 86px;
}

#new_top #news .rgt .link a:after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 0 0 6px;
	position: relative;
	top: 1px;
	background: url(/_common_images/ico_blank.png) no-repeat 0 0;
}


#new_top #serivces {
	padding: 67px 0 70px;
	background: #f5f5f5;
	text-align: center;
}
#new_top #serivces h2 {
	margin-bottom: 44px;
	font-weight: bold;
	font-size: 24px;
	color: #721518;
}
#new_top #serivces h2 span {
	display: block;
	margin-bottom: 27px;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	letter-spacing: 1px;
	color: #721518;
}


#new_top #serivces ul.list {
	width: 92%;
	max-width: 2000px;
	min-width: 960px;
	margin: 0 auto;
}
#new_top #serivces ul.list li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin: 0 .6% 20px;
}
#new_top #serivces ul.list li .txtbox {
	height: 290px;
	box-sizing: border-box;
	padding-top: 51px;
}

#new_top #serivces ul.list li.cvp .txtbox {
	height: 300px;
	padding-top: 63px;
}
#new_top #serivces ul.list li.fs .txtbox {
	height: 300px;
	padding-top: 48px;
}
#new_top #serivces ul.list li.probono .txtbox {
	padding-top: 69px;
}


#new_top #serivces ul.list li h3 {
	margin-bottom: 5px;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	line-height: 1.3;
}
#new_top #serivces ul.list li .ttl_en {
	margin-bottom: 14px;
	font-family: din-2014, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 14px;
	color: #fff;
}
#new_top #serivces ul.list li.fs .ttl_en {
	margin-bottom: 10px;
}
#new_top #serivces ul.list li .label {
	margin-bottom: 16px;
	height: 25px;
	position: relative;
	left: -5px;
}
#new_top #serivces ul.list li .label span {
	position: relative;
	display: inline-block;
	height: 25px;
	padding: 0 5px;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 25px;
}
#new_top #serivces ul.list li .label span.l1 {
	color: #fff;
}
#new_top #serivces ul.list li .label span.l2 {
	background: #fff;
	padding-left: 15px;
}

#new_top #serivces ul.list li .label span.l1:before {
	position: absolute;
	top: 0;
	left: -10px;
	display: inline-block;
	content: "";
	width: 0px;
	height: 0px;
	border-left: 10px solid transparent;
}
#new_top #serivces ul.list li .label span.l1:after {
	position: absolute;
	top: 0;
	right: -10px;
	display: inline-block;
	content: "";
	width: 0px;
	height: 0px;
	z-index: 100;
 border-bottom: 25px solid #fff;
}
#new_top #serivces ul.list li .label span.l2:after {
	position: absolute;
	top: 0;
	right: -10px;
	display: inline-block;
	content: "";
	width: 0px;
	height: 0px;
 border-bottom: 25px solid transparent;
	border-left: 10px solid #fff;
	z-index: 100;
}

#new_top #serivces ul.list li.cvp .label span.l1 {
	background: #d28300;
}
#new_top #serivces ul.list li.cvp .label span.l2 {
	color: #d28300;
}
#new_top #serivces ul.list li.cvp .label span.l1:before {
 border-bottom: 25px solid #d28300;
}
#new_top #serivces ul.list li.cvp .label span.l1:after {
	border-left: 10px solid #d28300;
}

#new_top #serivces ul.list li.fs .label span.l1 {
	background: #198893;
}
#new_top #serivces ul.list li.fs .label span.l2 {
	color: #198893;
}
#new_top #serivces ul.list li.fs .label span.l1:before {
 border-bottom: 25px solid #198893;
}
#new_top #serivces ul.list li.fs .label span.l1:after {
	border-left: 10px solid #198893;
}

#new_top #serivces ul.list li.ws .label span.l1 {
	background: #794685;
}
#new_top #serivces ul.list li.ws .label span.l2 {
	color: #794685;
}
#new_top #serivces ul.list li.ws .label span.l1:before {
 border-bottom: 25px solid #794685;
}
#new_top #serivces ul.list li.ws .label span.l1:after {
	border-left: 10px solid #794685;
}

#new_top #serivces ul.list li.vr .label span.l1 {
	background: #1c4486;
}
#new_top #serivces ul.list li.vr .label span.l2 {
	color: #1c4486;
}
#new_top #serivces ul.list li.vr .label span.l1:before {
 border-bottom: 25px solid #1c4486;
}
#new_top #serivces ul.list li.vr .label span.l1:after {
	border-left: 10px solid #1c4486;
}

#new_top #serivces ul.list li.probono .label span.l1 {
	background: #744f0f;
}
#new_top #serivces ul.list li.probono .label span.l2 {
	color: #744f0f;
}
#new_top #serivces ul.list li.probono .label span.l1:before {
 border-bottom: 25px solid #744f0f;
}
#new_top #serivces ul.list li.probono .label span.l1:after {
	border-left: 10px solid #744f0f;
}

#new_top #serivces ul.list li.sse .label span.l1 {
	background: #3d7b00;
}
#new_top #serivces ul.list li.sse .label span.l2 {
	color: #3d7b00;
}
#new_top #serivces ul.list li.sse .label span.l1:before {
 border-bottom: 25px solid #3d7b00;
}
#new_top #serivces ul.list li.sse .label span.l1:after {
	border-left: 10px solid #3d7b00;
}

#new_top #serivces ul.list li .subttl {
	margin: 0;
	font-size: 12px;
	color: #fff;
	line-height: 1.7;
}

#new_top #serivces ul.list li .links {
	height: 70px;
	box-sizing: border-box;
	padding-top: 23px;
}
#new_top #serivces ul.list li .links p {
	margin: 0;
}
#new_top #serivces ul.list li .links a {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
#new_top #serivces ul.list li .links a:hover {
	text-decoration: underline;
}
#new_top #serivces ul.list li .links a:before {
	display:inline-block;
	content: "";
	width: 14px;
	height: 14px;
	margin: 0 10px 0 0;
	position: relative;
	top: 2px;
	background: url(/_images/arrow_wt.png) no-repeat left center;
}
#new_top #serivces ul.list li .links a.disable {
	color: #bebebf;
	pointer-events:none;
}
#new_top #serivces ul.list li .links a.disable:before {
	background: url(/_images/arrow_disable.png) no-repeat left center;
}
#new_top #serivces ul.list li .links a.disable span {
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 12px;
	color: #bebebf;
}

#new_top #serivces ul.list li .links .btn {
	display: inline-block;
	width: 216px;
	vertical-align: top;
	text-align: center;
}
#new_top #serivces ul.list li .links .btn a {
	display: inline-block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: #fff;
	border-radius: 40px;
	font-size: 14px;
}
#new_top #serivces ul.list li .links .btn a:hover {
	text-decoration: none;
}
#new_top #serivces ul.list li .links .btn a:before,
#new_top #serivces ul.list li .links .btn span.disable:before {
	display: inline-block;
	content: "";
	width: 15px;
	height: 15px;
	margin: 0 8px 0 0;
	position: relative;
	top: 2px;
}
#new_top #serivces ul.list li .links .btn span.disable {
	display: inline-block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: #808080;
	border-radius: 40px;
	font-size: 14px;
	color: #bebebf;
	font-weight: bold;
}
#new_top #serivces ul.list li .links .btn span.disable:before {
	background: url(/_images/arrow_disable.png) no-repeat left center;
}

#new_top #serivces ul.list li .links .btn span.anno {
	display: block;
	margin-top: 4px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}

#new_top #serivces ul.list li.cvp {
	background: url(/_images/bg_serivces_cvp.jpg) no-repeat center center/cover;
}
#new_top #serivces ul.list li.cvp .links {
	height: 100px;
	padding-top: 18px;
	background: rgba(210,131,0, 0.8);
}
#new_top #serivces ul.list li.cvp .links .btn a {
	color: #d28300;
}
#new_top #serivces ul.list li.cvp .links .btn a:hover {
	background: #fdf9f2;
}
#new_top #serivces ul.list li.cvp .links .btn a:before {
	background: url(/_images/arrow_cvp.png) no-repeat left center;
}

#new_top #serivces ul.list li.fs {
	background: url(/_images/bg_serivces_fs.jpg) no-repeat center center/cover;
}
#new_top #serivces ul.list li.fs .links {
	height: 100px;
	padding-top: 30px;
	background: rgba(25,136,147, 0.8);
}
#new_top #serivces ul.list li.fs .links .btn a {
	color: #198893;
}
#new_top #serivces ul.list li.fs .links .btn a:hover {
	background: #f3f9f9;
}
#new_top #serivces ul.list li.fs .links .btn a:before {
	background: url(/_images/arrow_fs.png) no-repeat left center;
}

#new_top #serivces ul.list li.ws {
	background: url(/_images/bg_serivces_ws.jpg) no-repeat center center/cover;
}
#new_top #serivces ul.list li.ws .links {
	background: rgba(121,70,133, 0.8);
}
#new_top #serivces ul.list li.vr {
	background: url(/_images/bg_serivces_vr.jpg) no-repeat center center/cover;
}
#new_top #serivces ul.list li.vr .links {
	background: rgba(28,68,134, 0.8);
}
#new_top #serivces ul.list li.probono {
	background: url(/_images/bg_serivces_probono.jpg) no-repeat center center/cover;
}
#new_top #serivces ul.list li.probono .links {
	background: rgba(116,79,15, 0.8);
}
#new_top #serivces ul.list li.sse {
	background: url(/_images/bg_serivces_sse.jpg) no-repeat center center/cover;
}
#new_top #serivces ul.list li.sse .links {
	background: rgba(61,123,0, 0.8);
}

#new_top #serivces .box_btm_wrap {
	width: 1140px;
	margin: 11px auto 0;
}
#new_top #serivces .box_cov19,
#new_top #serivces .box_research {
	width: 500px;
	float: left;
	background: #fff;
	padding: 28px 30px 28px;
}
#new_top #serivces .box_research {
	float: right;
}
#new_top #serivces .box_cov19 h3 a,
#new_top #serivces .box_research h3 a {
	font-weight: bold;
	font-size: 16px;
	color: #721518;
	text-decoration: none;
}
#new_top #serivces .box_cov19 h3 a:hover,
#new_top #serivces .box_research h3 a:hover {
	text-decoration: underline;
}
#new_top #serivces .box_cov19 h3 a:before,
#new_top #serivces .box_research h3 a:before {
	display: inline-block;
	content: "";
	width: 14px;
	height: 14px;
	margin: 0 8px 0 0;
	position: relative;
	top: 2px;
	background: url(/_images/arrow_red.png) no-repeat 0 0;
}
#new_top #serivces .box_cov19 p,
#new_top #serivces .box_research p {
	margin: 7px 0 0 0;
	font-size: 12px;
}


#new_top #movie {
	padding: 67px 0 70px 0;
	background: #721518;
	text-align: center;
}
#new_top #movie h2 {
	margin: 0 0 32px 0;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
}
#new_top #movie h2 span {
	display: block;
	margin-bottom: 27px;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	letter-spacing: 1px;
	color: #fff;
}

#new_top #movie ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 22px;
	width: 291px;
}
#new_top #movie ul li p.label {
	width: 120px;
	margin: 0 auto 20px;
	padding: 1px 0 0px;
	font-size: 12px;
	color: #fff;
}
#new_top #movie ul li p.label.ryushoku {
	background: #d28300;
}
#new_top #movie ul li p.label.fs {
	background: #198893;
}
#new_top #movie ul li p.thumb {
	margin: 0 0 19px 0;
	position: relative;
}
#new_top #movie ul li p.thumb a .icn {
	position: absolute;
	top: 54px;
	left: 118px;
	width: 47px;
	height: 47px;
	background: url(/_images/icn_submovie.png) no-repeat 0 0;
}
#new_top #movie ul li p.thumb a .icn img {
	display: none;
}
#new_top #movie ul li p.thumb a:hover .icn img {
	display: block;
}
#new_top #movie ul li p.thumb a:hover img {
	opacity: 1;
}
#new_top #movie ul li p.thumb span.time {
	position: absolute;
	right: 14px;
	bottom: 14px;
	display: inline-block;
	color: #fff;
	background: rgba(0,0,0,0.8);
	padding: 1px 10px 0px;
	font-size: 12px;
	border-radius: 2px;
}
#new_top #movie ul li p.ttl {
	margin: 0 -10px 14px;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	line-height: 1.4;
}
#new_top #movie ul li p.txt {
	margin: 0 auto;
	color: #fff;
	font-size: 12px;
	line-height: 1.4;
}


#new_top #clients {
	padding: 67px 0 70px 0;
	text-align: center;
}
#new_top #clients h2 {
	margin: 0 0 20px 0;
	font-size: 24px;
	font-weight: bold;
	color: #721518;
}
#new_top #clients h2 span {
	display: block;
	margin-bottom: 27px;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	letter-spacing: 1px;
	color: #721518;
}
#new_top #clients p.lead {
	margin: 0 0 30px 0;
	font-weight: bold;
	font-size: 16px;
}
#new_top #clients p.logos {
	margin: 58px 0 12px;
}
#new_top #clients .more-link li {
	display: inline-block;
	margin: 0 18px 0;
}
#new_top #clients .more-link li a {
	padding: 0 0 0 20px;
	background: url(/_images/arrow_bl.png) no-repeat 0 0;
	font-weight: bold;
	color: #568ca6;
	font-size: 14px;
}
#new_top #clients .report {
	width: 860px;
	margin: 36px auto 0;
	padding: 40px 0 0 0;
	border-top: 1px solid #e5e5e5;
}
#new_top #clients .report img {
	margin: 0 0 18px 0;
}


#new_top #about_cf {
	background: url(/_images/bg_dot.png) repeat;
	padding: 68px 0 73px 0;
}
#new_top #about_cf h2 {
	margin: 0 0 44px 0;
	text-align: center;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	letter-spacing: 1px;
	color: #71171b;
}
#new_top #about_cf .box {
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
#new_top #about_cf .box .logo {
	float: left;
	margin: 47px 0 0 0;
}
#new_top #about_cf .box .txt {
	float: right;
	width: 670px;
	text-align: left;
}
#new_top #about_cf .box .txt .bdr {
	border-left: 1px solid #e5e5e5;
	padding: 0 0 0 36px;
}
#new_top #about_cf .box .txt h3 {
	margin: 0 0 8px 0;
	line-height: 1;
	color: #71171b;
	font-family: din-2014, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
}
#new_top #about_cf .box .txt p.text {
	margin: 0 0 32px 0;
	font-size: 16px;
	line-height: 1.65;
	padding: 0;
	font-weight: bold;
}
#new_top #about_cf .box .txt p.text01 {
	margin: 0 0 40px 0;
	font-size: 16px;
	line-height: 1.65;
	padding: 0;
	font-weight: bold;
}
#new_top #about_cf .box .txt p.text02 {
	margin: -5px 0 22px 0;
	font-size: 14px;
	line-height: 1.9;
	padding: 0;
}
#new_top #about_cf .box p.btn {
	display: inline-block;
	width: 300px;
	padding: 0;
	margin: 0 0 0 36px;
}
#new_top #about_cf .box p.btn a {
	display: block;
	width: 300px;
	padding: 22px 0 20px;
	background: #721518;
	border-radius: 40px;
	text-decoration: none;
	text-align: center;
}
#new_top #about_cf .box p.btn a:hover {
	background: #530a0c;
}
#new_top #about_cf .box p.btn a span {
	padding: 0 0 0 20px;
	background: url(/_images/arrow_wt.png) no-repeat 0 0;
	line-height: 1;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

#new_top #about_cf p.btns {
	width: 300px;
	margin: 28px auto 30px;
	text-align: center;
}
#new_top #about_cf p.btns a {
	display: block;
	width: 300px;
	padding: 20px 0 17px;
	background: #721518;
	border-radius: 40px;
	text-decoration: none;
}
#new_top #about_cf p.btns a:hover {
	background: #4e0d0f;
}
#new_top #about_cf p.btns a span {
	padding: 0 0 0 20px;
	background: url(/_images/arrow_wt.png) no-repeat 0 0;
	line-height: 1;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

#new_top #about_cf .about_links {
	margin-bottom: 40px;
	text-align: center;
}
#new_top #about_cf .about_links li {
	display: inline-block;
	margin: 0 11px;
}
#new_top #about_cf .about_links li a {
	display: inline-block;
	width: 176px;
	height: 38px;
	border: 1px solid #e5e5e5;
	border-radius: 40px;
	background: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 38px;
	text-decoration: none;
}
#new_top #about_cf .about_links li a:hover {
	background: #eae4d1;
}
#new_top #about_cf .about_links li a:before {
	display: inline-block;
	content: "";
	width: 14px;
	height: 14px;
	margin: 0 8px 0 0;
	position: relative;
	top: 2px;
	background: url(/_images/arrow_red.png) no-repeat 0 0;
}

#new_top #about_cf .book {
	width: 658px;
	margin: 0 auto;
	padding: 30px 0 28px;
	border: 1px solid #e5e5e5;
	background: #f5f5f5;
	text-align: center;
}
#new_top #about_cf .book p {
	margin: 0;
}
#new_top #about_cf .book img.thumb {
	display: inline-block;
	vertical-align: middle;
	margin: 0 19px 0 3px;
	width: 76px;
}
#new_top #about_cf .book .box_ttl {
	display: inline-block;
	width: 186px;
	vertical-align: middle;
	text-align: left;
}
#new_top #about_cf .book .box_ttl p.ttl {
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.8;
}
#new_top #about_cf .book .box_ttl p.ttl span {
	display: block;
	font-size: 12px;
}
#new_top #about_cf .book .box_ttl p.other {
	font-weight: bold;
	font-size: 10px;
}
#new_top #about_cf .book .box_sub {
	display: inline-block;
	width: 305px;
	padding-left: 28px;
	box-sizing: border-box;
	vertical-align: middle;
	text-align: left;
	border-left: 1px solid #e5e5e5;
}
#new_top #about_cf .book .box_sub p.txt {
	margin-bottom: 5px;
	font-size: 12px;
	color: #808080;
	font-weight: bold;
	line-height: 2;
}
#new_top #about_cf .book .box_sub p.link a {
	font-weight: bold;
	font-size: 12px;
}
#new_top #about_cf .book .box_sub p.link a:before {
	display: inline-block;
	content: "";
	width: 14px;
	height: 14px;
	margin: 0 8px 0 0;
	position: relative;
	top: 3px;
	background: url(/_images/arrow_red.png) no-repeat 0 0;
}
#new_top #about_cf .book .box_sub p.link a:after {
	display: inline-block;
	content: "";
	width: 13px;
	height: 12px;
	margin: 0 0 0 5px;
	position: relative;
	top: 1px;
	background: url(/_common_images/ico_blank_red.png) no-repeat 0 0;
}


#new_top #media {
	padding: 68px 0 50px;
	width: 960px;
	margin: 0 auto;
}
#new_top #media .ttl {
	background: #f5f5f5;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding: 4px 0 2px;
	margin: 0 0 36px 0;
	border-radius: 20px;
}
#new_top #media .prize {
}
#new_top #media .prize li {
	float: left;
 width: 239px;
 background: url(/_images/line_prize.png) no-repeat right top;
 text-align: center;
}
#new_top #media .prize li p {
	margin: 0;
	line-height: 1.65;
}
#new_top #media .prize li .logo {
	margin: 0 0 10px 0;
}
#new_top #media .prize li .logo2 {
	margin: 0 0 20px 0;
}
#new_top #media .prize li.last {
	width: 240px;
 background: none;
}


#new_top #sns-area {
	padding: 70px 0 60px;
	background: #f5f5f5;
	text-align: center;
}
#new_top #sns-area li {
	display: inline-block;
	margin: 0 30px;
	width: 400px;
	height: 100px;
}
#new_top #sns-area li img {
	width: 400px;
}
#new_top #sns-area li.facebook {
	background: url(/_images/fb_ro.png) no-repeat 0 0/400px;
}
#new_top #sns-area li.note {
	background: url(/_images/bnr_note_ro.png) no-repeat 0 0;
}
#new_top #sns-area li a:hover img {
	opacity: 0;
}


#new_top .bnr_10th a img {
	display: block;
	width: 100%;
}



